Subject: [I2rs-proto-dt] Revision of the I2RS strawman protocol document

From: "Susan Hares" <[email-masked]>
Date: Mon, 12 Oct 2015 04:44:45 -0400

Here's the revised protocol draft based on the comments from I2RS interim. 

Sue